Subject: [lojban] Re: What the heck is this crap?

From: Theodore Reed <[email-masked]>
Date: Tue, 5 Nov 2002 16:47:19 -0800

On Tue, 5 Nov 2002 23:33:58 -0000
"And Rosta" <[email-masked]> wrote:

> Potentially, but there is an actual difference only if you are
> referring to more than one nu broda:
> 
> "During each event of brodaing, there is a man who kisses Mary"
> "There is a man who, during each event of brodaing, kisses Mary"

Wouldn't the second one be "lo nanmu be ca le nu broda kei cu cinba la
meris." or something along those lines?

-- 
Theodore Reed (rizen/bancus) -==- http://surreality.us:8080/~rizen/
~GPG/PGP Signed/Encrypted Mail Preferred; Finger me for my public key!~

"There is no law beyond Do what thou wilt." -- Liber AL vel Legis, 3:60